The linux directory contains a config.h generated from a run of configure on
Ubuntu 10.04.1 LTS x86_64, with VCDIFF_USE_BLOCK_COMPARE_WORDS manually
changed to match the $host_cpu test in configure.

The mac directory contains a config.h generated from a run of configure on a
Mac, with VCDIFF_USE_BLOCK_COMPARE_WORDS manually changed to match the
$host_cpu test in configure.

The ios directory contains a config.h generated from a run of configure
--host=arm-apple-darwin10 on a Mac with the following environment variables:
  CC=/Developer/Platforms/iPhoneOS.platform/Developer/usr/bin/gcc-4.2 -x c -arch armv6
  CFLAGS=-mno-thumb -miphoneos-version-min=4.2
  CPPFLAGS=-isysroot /Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS4.3.sdk
  CXX=/Developer/Platforms/iPhoneOS.platform/Developer/usr/bin/gcc-4.2 -x c++ -arch armv6
  CXXFLAGS=-mno-thumb -miphoneos-version-min=4.2
